xcb_input_property_event_t Struct Reference
XCB Input API

xcb_input_property_event_t More...

`#include <xinput.h>`

## Data Fields

uint8_t | response_type
uint8_t | extension
uint16_t | sequence
uint32_t | length
uint16_t | event_type
xcb_input_device_id_t | deviceid
xcb_timestamp_t | time
xcb_atom_t | property
uint8_t | what
uint8_t | pad0 [11]
uint32_t | full_sequence

## Detailed Description

xcb_input_property_event_t

The documentation for this struct was generated from the following file:

- xinput.h